.tp-caption{
	color:#0760ac;
	font-weight:bold;
	font-size: 18px !important;
}
@font-face {
    font-family: 'mmrbold';
   
    src: url('./fonts/mmrtextb.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}
.three-col .qode-pli{
    width: 33%;
}
.sg-list li{
    list-style: none;
}
.sg-list li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #0074D9;
}
.rs-location:before{
  content: '\f0e0';
  font-family: 'FontAwesome';
  float: left;
  
  color: #0074D9
}
.contact-list li{
    list-style: none;
    padding: 10px 0px;
}
.contact-list li span{
    display: inline-block;
    padding-left: 10px;
}
.contact-list li i{
    display: inline-block;
    line-height: 25px;
    vertical-align: top;
    font-size: 25px;
    color: #174499;
}
.contact-list li .fa-envelope-open{
    font-size: 20px;
}
.sg-list li {
  margin: 1em;
  
}
.sg-list li:second-child{
    display: none;
}
.parag-cls{
    font-size: 25px;
    line-height: 40px;
}
p.parag-cls span {
    color: #4e4e4e;
    /* text-shadow: 1px 1px 1px #9E9E9E; */
    font-size: 20px;
    text-transform: uppercase;
    background: floralwhite;
    padding: 5px 10px 05px;
}
.support-logo{
    position: absolute;
    top: 140px;
}

/*

_______________________________________________________
-------------------------------------------------------

Form style

_______________________________________________________
-------------------------------------------------------
*/

.colum-half{
    width: 50%;
    float: left;
    
        
}
.colum-half input{
    padding: 10px;
}
.colum-full{
    width: 100%;
    float: left;
        
}

    


.colum-full textarea, .colum-full input{
    width: 100%;
}
.colum-full textarea{
    height: 150px;
}
.colum-half input, .colum-full input, .colum-full textarea{
    width: 100%;
    float: left;
    height: 30px;
    margin-bottom: 5px;
        
}
.colum-half .colum-inner{
    padding: 0 0 0 10px;
}
